const USER_REGISTER = "USER_REGISTER";
const USER_LOGIN = "USER_LOGIN";
const LOGOUT = "LOGOUT";
const NEWS_DETAILS="NEWS_DETAILS"
const GET_NEWS_ARTICLES="GET_NEWS_ARTICLES"
const SET_NEWS_ARTICLES="SET_NEWS_ARTICLES"
const SET_NEWS_ARTICLES_ON_ERROR="SET_NEWS_ARTICLES_ON_ERROR"
export { USER_REGISTER, USER_LOGIN, LOGOUT,NEWS_DETAILS,GET_NEWS_ARTICLES,SET_NEWS_ARTICLES,SET_NEWS_ARTICLES_ON_ERROR };

